Subject: Re: Resending Article
From: "Steve Bamford ARC" <[email-masked]>
To: "Dardon, Jose" <[email-masked]>
Date: Sun, 2 Nov 2003 14:30:28 -0800

----- Original Message -----
From: Dardon, Jose <[email-masked]>
To: <[email-masked]>
Sent: Monday, November 03, 2003 7:28 AM
Subject: Resending Article

> -----Original Message-----
> From: Dardon, Jose
> Sent: Jueves, 25 de Septiembre de 2003 06:11 p.m.
> To: [email-masked]'
> Subject: Article
>
>  << File: 01.JPG >>  << File: 02.JPG >>  << File: 03.JPG >>  << File:
> 04.JPG >>
> Gallery Template #04
> "1/72 Hasegawa
> Dauntless SBD-3"
> by "Jose Dardon"
> --------------------
> Steve Bamford will insert full sized version of photo 01.jpg here
> I used the Eduard photoetched detail set this included a detailed interior
> and diving flaps, I also improved the cowling adding cowling flaps and
> opening engine vents and the radiator air intake. I used Model Master US
> Navy Blue Gray, Light Gray and Humbrol Red paints. The weather was made
> with an acrylic wash for interiors and artists oils for exterior and
> stains, also pastel chalk dust on underside areas and silver paint
> drybrushed on leading edges.
>
> Click on images below to see larger images
>  Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg  Steve Bamford will insert a click-able smaller
> version of photo 04.jpg here.  Clicking on that photo will bring up the
> full sized version of photo 04.jpg
>
> The top surface color was mixed with 25% white to give the faded effect,
> panel lines were painted with the original color. The white stars on the
> decals were translucent so I masked and repainted them. The clear parts
> were cut then sanded the edges to scale and polished to correctly stack
> them in the center section in open position, only the outer piece was made
> from clear acetate with framing from stripes of clear decal painted.
> More information and pictures at www.ipmsguatemala.org
> Jose
>
> Steve Bamford will insert full sized version of photo 02.jpg here
> Photos and text © 2003 by "Jose Dardon"
>
>